---
 doc/Makefile.am |    7 +------
 1 file changed, 1 insertion(+), 6 deletions(-)

--- a/doc/Makefile.am
+++ b/doc/Makefile.am
@@ -10,7 +10,7 @@ doxyfile.stamp:
 
 CLEANFILES = doxyfile.stamp
 
-all-local: doxyfile.stamp latex/refman.pdf
+all-local: doxyfile.stamp
 
 latex/refman.pdf:
 	$(MAKE) -C latex
@@ -19,11 +19,6 @@ latex/refman.pdf:
 clean-local:
 	rm -rf $(top_srcdir)/doc/man latex doxyfile.stamp
 
-install-data-local:
-	$(INSTALL) -d $(DESTDIR)$(datadir)/doc/$(PACKAGE)/
-	$(INSTALL_DATA) -D $(builddir)/latex/refman.pdf  \
-		$(DESTDIR)$(datadir)/doc/$(PACKAGE)/
-
 uninstall-local:
 	rm -rf	$(DESTDIR)$(datadir)/doc/$(PACKAGE)/refman.pdf
 
